[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSectionList.Clear

Clear the list

## Declaration

Source position: inifiles.pp line 133

`public procedure TIniFileSectionList.Clear; override;`

## Description

Clear removes all TIniFileSection items from the list, and frees the items it removes from the list.

## See also

TIniFileSection |  | Ini file section object
TIniFileSectionList.Items |  | Indexed access to all the section objects in the list